<?php
Yii::import('zii.widgets.grid.CButtonColumn');
class MemberColumn extends CButtonColumn
{
    public $header;

    public $buttons = array(
        'edit' => array(
            'label' => '修改',
            'url' => 'Yii::app()->controller->createUrl("/admin/member/update",array("id"=>$data->uid))',
            'type' => 'raw',
        ),
    );
}